@charset "utf-8";

html, body {
    margin: 0px;
    padding: 0px;
}

.gs-banner-run-the-day {
    position: relative;
    max-width: 1300px;
    margin: 0 auto 20px auto;
}

.gs-banner-run-the-day img {
    width: 100%;
    height: auto;
    border-radius: 20px;
}

.gs-banner-run-the-day img.gm-banner-img-mob {
    display: none;
}

.gs-banner-run-the-day .d-gs-lnk {
    position: absolute;
    left: 45%;
    top: 0%;
    width: 26.4%;
    height: 100%;
    font-size: 0px !important;
    opacity:1!important;
}
.gs-banner-run-the-day .d-gs-lnk:hover {
    opacity: 1!important;
}

.gs-banner-run-the-day .d-gs-lnk::after {
    content: "";
    position: absolute;
    left: 50.8%;
    bottom: 0px;
    width: 77%;
    height: 21.6%;
    background: white;
    transform: translate(-50%, 0);
    border-radius: 12px;
    opacity: 0;
    mix-blend-mode: difference;
    transition: all 300ms;
}

.gs-banner-run-the-day .d-gs-lnk.gs-lnk1 {
    top: 22%;
    left: 37.2%;
    width: 14%;
    height: 60%;
}

.gs-banner-run-the-day .d-gs-lnk.gs-lnk1::after {
    left: 46.5%;
    width: 89.6%;
    height: 20%;
    bottom: 2px;
}

.gs-banner-run-the-day .d-gs-lnk.gs-lnk2 {
    top: 16%;
    left: 56.6%;
    width: 15.8%;
    height: 65.8%;
}

.gs-banner-run-the-day .d-gs-lnk.gs-lnk2::after {
    left: 49.5%;
    width: 99%;
    height: 19%;
    bottom: 1px;
}

.gs-banner-run-the-day .d-gs-lnk.gs-lnk3 {
    top: 25.8%;
    left: 76.3%;
    width: 17.8%;
    height: 56%;
}

.gs-banner-run-the-day .d-gs-lnk.gs-lnk3::after {
    left: 54.3%;
    width: 83.3%;
    height: 22%;
    bottom: 1px;
}

@media screen and (min-width: 960px) {
    .gs-banner-run-the-day .d-gs-lnk:hover::after {
        opacity: 1;
        mix-blend-mode: difference;
        transition: all 300ms;
    }
}

@media screen and (max-width: 1300px) {

    .gs-banner-run-the-day {
        margin: 0 15px 20px 15px;
    }

}

@media screen and (max-width: 767px) {

    .gs-banner-run-the-day {
        margin: 0 0px 20px 0px;
    }

    .gs-banner-run-the-day img.gm-banner-img-mob {
        display: block;
    }

    .gs-banner-run-the-day img.gm-banner-img-desk {
        display: none;
    }

    .gs-banner-run-the-day .d-gs-lnk {
        left: 0%;
        top: 37%;
        width: 50%;
        height: 55vw;
    }

    .gs-banner-run-the-day .d-gs-lnk.gs-lnk1 {
        top: 39.2%;
        left: 27.6%;
        width: 46.9%;
        height: 24.4%;
    }

    .gs-banner-run-the-day .d-gs-lnk.gs-lnk2 {
        top: 68.2%;
        left: 7%;
        width: 39.7%;
        height: 26%;
    }

    .gs-banner-run-the-day .d-gs-lnk.gs-lnk3 {
        top: 72.5%;
        left: 51.6%;
        width: 40.6%;
        height: 21.6%;
    }

    .gs-banner-run-the-day .d-gs-lnk::after {
        display: none;
    }
}
